it.ucsf.edu

Security Update:Updates for WordPress Released to Address 8 Security Vulnerabilities and 62 Software Bugs

Status Type

Security Update

Date and Time

Thursday, January 12, 2017 - 15:33

Reason

Security Update

Impact

WordPress 4.7 (and below) Users

 

WHAT HAPPENED?
WordPress announced the release of 4.7.1 to address 8 security vulnerabilities and 62 ‘bugs’.

Advanced Users: For a complete description of the security enhancements, software enhancements and affected software refer to WordPress 4.7.1 Security and Maintenance Release at https://wordpress.org/news/.


AFFECTED SYSTEMS:

  • WordPress versions 4.7 and earlier


WHAT’S THE PROBLEM?
Exploitation of one of these vulnerabilities could allow an attacker to inject client-side scripts into web pages to bypass access controls.


HOW DO I PROTECT MY WEB SITE?
WordPress recommends updating your sites immediately:


RELATED LINKS